<!DOCTYPE html>
<html lang="ru">


  <head>
      <meta charset="utf-8"/>
	  <meta name="viewport" content="width=device-width, initial-scale=0.7">
      <title>Kikoriki</title>
      <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
		  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
		  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
      <link href="style.css" rel="stylesheet">
      <link href="https://c7.hotpng.com/preview/7/64/896/computer-icons-shutdown-button-logo-power.jpg" rel="icon">
  </head>

  <body>
    <div class="container-lg px-0">
    <div class="row">
      <div class="main">
        <h2>В этом разделе представлены все файлы, хранящиеся в библиотеке.</h2>
        <form>
          <div class="selectLabel">Выберите категорию:</div>
            <div class="select select--multiple">            
              <select name="superpowers[]" id="multi-select" single>
                <option value="1">Все файлы</option>
                <option value="2">Без категории</option>
                <option value="3">Программирование</option>
                <option value="4">Дискретная математика</option>
                <option value="5">Базы данных</option>
              </select>
              <span class="focus"></span>
            </div>
            <div class="updateBtn">
              <button type="button" class="btn btn-primary">Показать</button>
            </div>         
        </form>
        <br>

        <div class="foundFile row">
          <div class="fileName col-12">
            <span class="fileNumeration">01.</span>
            <a href="">Название найденного файла</a>
          </div>
          <div class="fileInfo col-12">Категория: без категории Расширение: pdf</div>
        </div>
        <div class="foundFile row">
          <div class="fileName col-12">
            <span class="fileNumeration">02.</span>
            <a href="">Название найденного файла с непомещающимся в одну строку названием, тремя авторами и большой проделанной исследовательской работой</a>
          </div>
          <div class="fileInfo col-12">Категория: Дискретная математика Расширение: docx</div>
        </div>
        <div class="foundFile row">
          <div class="col-12 fileName">
            <span class="fileNumeration">03.</span>
            <a href="">Название файла</a>
          </div>
          <div class="col-12 fileInfo">Категория: Программирование Расширение: cpp</div>
        </div>
        <div class="foundFile row">
          <div class="col-12 fileName">
            <span class="fileNumeration">04.</span>
            <a href="">Еще что-то</a>
          </div>
          <div class="col-12 fileInfo">Категория: Математический анализ Расширение: pdf</div>
        </div>
        <div class="foundFile row">
          <div class="col-12 fileName">
            <span class="fileNumeration">05.</span>
            <a href="">Название найденного Файла</a>
          </div>
          <div class="col-12 fileInfo">Категория: без категории Расширение: djvu</div>
        </div>
        <div class="foundFile row">
          <div class="col-12 fileName">
            <span class="fileNumeration">06.</span>
            <a href="">Название найденного ФАЙЛА</a>
          </div>
          <div class="col-12 fileInfo">Категория: без категории Расширение: pdf</div>
        </div>
      </div>
    </div> 
    </div>
    <footer id="footer_of_my_site">
			<b>@Libra.great-site.net</b>
    </footer>    
  </body>
</html>
  
